[Session]
mode = start

[Token]
mode = check,remove
name = newmemberToken

[Action]
l_mail = "ref:mail"
pagename = "確認メール送信"

[View]
success      = "customer/mypage/member/done.html"
input        = "customer/mypage/member/failed.html"
invalidToken = "customer/mypage/member/failed.html"
complete     = "customer/mypage/member/complete.html"

mobile_success = "mobile/member/done.html"
mobile_complete = "mobile/member/complete.html"
mobile_input = "mobile/member/failed.html"
